#ifndef bexus_pressure_spi_h
#define bexus_pressure_spi_h
#ifdef __cplusplus
 extern "C" {
#endif

//#include "cmsis_os.h"
#include "main.h"
#include "spi.h"
#include "bexus_variables.h"
#include "bexus_sysclock.h"


void Pressure_Spi_Init(void);
int Pressure_Spi_Read(void);


#ifdef __cplusplus
}
#endif
#endif
